#ifndef __OSPMUTPROCESSH__

#define __OSPMUTPROCESSH__



#ifdef __cplusplus

extern "C" {

#endif

int32_t osp_mut_process_init(void);
int32_t osp_get_mut_process_id(void);


#ifdef __cplusplus
}
#endif

#endif  /* __OSPRESHELLH__ */


